@media only screen and (max-width: 767px) {
	.mobile-pdp-img-variant-1 .product-col-1.product-image-container {
		display: flex !important;
		flex-direction: column !important;
	}
	.mobile-pdp-img-variant-1 .product-col-1.product-image-container .product-info-top-mobile {
		order: 2 !important;
	}
	.mobile-pdp-img-variant-1 .product-col-1.product-image-container .mobile-image-slider {
		order: 1 !important;
	}
}

@media only screen and (max-width: 767px) {
	[data-variant="mobile-pdp-img-variant-1"] .product-col-1.product-image-container {
		display: flex !important;
		flex-direction: column !important;
	}
	[data-variant="mobile-pdp-img-variant-1"] .product-col-1.product-image-container .product-info-top-mobile {
		order: 2 !important;
	}
	[data-variant="mobile-pdp-img-variant-1"] .product-col-1.product-image-container .mobile-image-slider {
		order: 1 !important;
	}
}
